{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Rinis për të përditësuar - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook po ekzekutohet në tabaka",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Nis gjurmimin e cilësisë së funksionimit",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Ndalo gjurmimin e cilësisë së funksionimit",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Aktivizo monitorin e cilësisë e funksionimit",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Regjistro gjurmimin e cilësisë së funksionimit për 1 minutë",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Duke regjistruar gjurmimin...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Nis gjurmimin e rrjetit",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Ndalo gjurmimin e rrjetit",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Nis gjurmimin e memories",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Ndalo gjurmimin e kujtesës",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Bëj pamjen e çastit të grumbullit",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Duke bërë pamje çasti të grumbullit...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Mblidh mbeturinat",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Duke mbledhur mbeturinat...",
  "idSystemTrayPopupMenuMinimizeTitle": "Fshihe kur të minimizohet",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook i minimizuar",
  "idSystemTrayNotificationMessageOnMinimize": "Kur dritarja e Outlook-ut është e minimizuar, mund ta ruash në kujtesë atë duke klikuar në këtë ikonë.",
  "idSystemTrayNotificationTitleRestartRecommended": "Rinis të rekomanduarat",
  "idSystemTrayNotificationMessageRestartRecommended": "Ne zbuluam se sesioni yt ka konsum jashtëzakonisht të lartë të kujtesës. Kliko këtu për të rinisur Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Merr parasysh kontaktin me mbështetjen",
  "idSystemTrayNotificationMessageContactSupport": "Më parë, Outlook hasi në një problem të memorjes së lartë. Na ndihmon të raportojmë këtë duke përdorur Ndihma | Mbështetja.",
  "idSystemTrayNotificationTitleCollectingLogs": "Duke mbledhur evidencat",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook po mbledh evidenca. Prisni së shpejti një skedar zip në një dritare të re.",
  "idSystemTrayPopupMenuQuitTitle": "Mbyll",
  "idSystemTrayPopupMenuQuitTitle.comment": "Teksti për opsionin e lënies në dritaren e shiritit të sistemit",
  "idSystemTrayPopupMenuStorePromptTitle": "Kërkesa e shqyrtimit të dyqani brenda aplikacionit",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Teksti për opsionet e komandës së dyqanit në dritaren kërcyese të tabakasë së sistemit të përdorur në mënyrë të brendshme",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Mblidh evidencat",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Popup me tekstin për opsionin e marrjes së pamjeve të çastit në kutinë e sistemit",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Duke mbledhur...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Dritare kërcyese me tekstin për opsionin e marrjes së pamjeve të çastit në tabakanë e sistemit",
  "idInstallerOfflineMessage": "Lidhu me internetin për të vazhduar.",
  "idInstallerOfflineMessage.comment": "Tekst në instaluesin tonë që informon përdoruesin se duhet të ketë lidhje rrjeti për të vazhduar me instalimin",
  "idInstallerOfflineCancelButtonText": "Anulo",
  "idInstallerOfflineCancelButtonText.comment": "Teksti i një butoni anulimi që shfaqet nën mesazh që informon përdoruesin se duhet të ketë lidhje rrjeti për të vazhduar me instalimin",
  "idrestartOutlookPromptTitle": "Rinis Outlook",
  "idrestartOutlookPromptMessage": "Ruaj punën para se të vazhdosh.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Qasshmëria",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "App Cache Internals",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Blob Internals",
  "idSystemTrayPopupMenuFlagsTitle": "Flamujt",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histograme",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB Internals",
  "idSystemTrayPopupMenuInspectTitle": "Kontrollo",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Media Internals",
  "idSystemTrayPopupMenuTracingTitle": "Ndjekja",
  "idSystemTrayPopupMenuSurfTitle": "Sërf",
  "idSystemTrayPopupMenuPolicyTitle": "Politika",
  "idNavigationBlockedDueToZone": "Outlook e ka bllokuar qasjen në lidhjet për skedarët e zonës së internetit",
  "idSystemTrayPopupMenuTaskManagerTitle": "Shfleto Menaxhuesin e Detyrave",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Shërbimi i brendshëm i punonjësve",
  "idSystemTrayNotificationTitleNotifySafeMode": "Regjimi i sigurt",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook është në regjimin e sigurt me funksionalitet të kufizuar.",
  "idSafeModeNotificationTitle": "Regjimi i sigurisë së Outlook",
  "idSafeModeWarningMessage": "Outlook do të rinisë pas 1 dite. Ruaj të gjithë punën në progres.",
  "idSafeModeRestartWarningMessage": "Outlook do të rinisë pas 2 minutash. Ruaj të gjithë punën në progres.",
  "idSafeModeRestartMessage": "Outlook po rinis.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Regjimi i rikuperimit",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook është në Regjimin e rikuperimit me funksionalitet të kufizuar.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Gjurmimi i diagnostikimit filloi",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Gjurmimi i diagnostikimit përfundoi",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Gjurmimi i cilësisë së funksionimit filloi",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Gjurmimi i cilësisë së funksionimit përfundoi",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Gjurmimi i cilësisë së funksionimit i matur me kohë filloi për 1 minutë",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Po merret pamja e çastit e grumbullit. Aplikacioni mund të mos përgjigjet për pak çaste.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Pamja e çastit e grumbullit përfundoi",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Gjurmimi i rrjetit ka filluar",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Gjurmimi i rrjetit është përfunduar",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Fillo mbledhjen e regjistrave të WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Ndal mbledhjen e regjistrave të WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "Filloi mbledhja e regjistrave të WebView2",
  "idSystemTrayNotificationMessageStopWebView2Log": "Mbledhja e regjistrave të WebView2 përfundoi",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Fillo gjurmimin e WebView2 ETW",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Ndal gjurmimin e WebView2 ETW",
  "idSystemTrayNotificationMessageStartWebView2Etw": "Gjurmimi i WebView2 ETW filloi",
  "idSystemTrayNotificationMessageStopWebView2Etw": "Gjurmimi i WebView2 ETW përfundoi",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Fillo gjurmimin WebView2 ETW (Ekzekuto si administrator)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "Gjurmimi i WebView2 ETW kërkon privilegje administratori. Rinis Outlook si administrator."
}